@import url('../fonts/roboto_webfont.css');

body,
html {
    border: 0;
    margin: 0;
    background-color: #5d5d5d; /* orig -> #595959 */
    font-family: 'Roboto', Tahoma, Verdana, Segoe, sans-serif;
    color: #dedede; /* orig #D2D2D2 */
}

.loading {
    background-color: #5d5d5d; /* orig -> #595959 */
    opacity: 0;
    position: fixed;
    z-index: -1;

    bottom: 0px;
    left: 0px;
    right: 0px;
    top: 0px;
}

.loading .splash-message {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-size: 40px;
    font-weight: 300;
    font-family: 'Roboto';
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
}

.bold-text {
    font-weight: 500;
    font-family: 'Roboto';
}

app-dml-web-root:empty + .loading {
    opacity: 1;
    z-index: 100;
}

.dots .trademark {
    font-size: 40%;
    vertical-align: 16px;
}
